=== debian/control ===
Source: ros-indigo-jsk-pr2-calibration
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-euscollada, ros-indigo-pr2-description
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-pr2-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-euscollada, ros-indigo-pr2-description
Description: The jsk_pr2_calibration package
